---
title: "Remove contact group"
url: "https://docs.signnow.com/docs/contact-groups/operations/delete-v2-crm-groups-group_id"
type: "endpoint"
section: "contact-groups"
slug: "contact-groups/operations/delete-v2-crm-groups-group_id"
method: "DELETE"
path: "/v2/crm/groups/{group_id}"
operation_id: "delete-v2-crm-groups-group_id"
authorization: "bearer"
---

# Remove contact group

`DELETE /v2/crm/groups/{group_id}`

Allows users to delete the contact group.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `group_id` | string | Yes | ID of the contact group. |

## Responses

### 204

	
Contacts group has been deleted successfully

### 400

Request with any of cases:

invalid token of user
expired token of user
empty header
authorization = null
authorization without value

**Example** (`Authorization issues`)

```json
{
  "code": 1537,
  "message": "invalid_token"
}
```

### 404

* Contacts group not found
* Contacts group does not belong to authorized user

**Example** (`Contacts group not found`)

```json
{
  "code": 27405001,
  "message": "Group not found"
}
```

**Example** (`Contacts group does not belong to authorized user`)

```json
{
  "code": 27405001,
  "message": "Group not found"
}
```

### 405

Method Not Allowed

**Example** (`Not allowed to use this HTTP method`)

```json
{
  "message": "The DELETE method is not supported for this route. Supported methods: GET."
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X DELETE \
  "https://api.signnow.com/v2/crm/groups/{group_id}" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/contact-groups/operations/delete-v2-crm-groups-group_id*
